<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="@dimen/edit_talent_voice_height">

    <com.adealink.weparty.module.playmate.widget.SoundView
        android:id="@+id/v_sound"
        android:layout_width="160dp"
        android:layout_height="32dp"
        app:layout_constraintBottom_toTopOf="@id/btn_record"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.37"
        app:sound_duration_text_gravity="end"
        app:sound_duration_text_size="12sp"
        app:sound_show_play_button="true"
        app:sound_show_wave="true" />

    <com.adealink.weparty.commonui.widget.CommonButton
        android:id="@+id/btn_record"
        android:layout_width="0dp"
        android:layout_height="@dimen/common_button_height"
        android:layout_marginHorizontal="20dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:text="@string/profile_edit_talent_voice_delete_record"
        app:textSize="16sp" />

</androidx.constraintlayout.widget.ConstraintLayout>